﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="~/Content/Estilos/NavBar.css" />
    <link rel="stylesheet" href="~/Content/Estilos/Paginacion.css"/>

    <title>@ViewBag.Title - Mi aplicación ASP.NET</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")

</head>
<body class="pb-0" >

    <div id="navPartial" class="container fixed-top" style="transform:scale(0.9, 1)">
        @{Html.RenderAction("Nav", "NavBar");}
    </div>



    @*<div class="container body-content" style="transform:scale(0.9, 1); margin-top:46px;">

            @RenderBody()
            <hr />
            <footer>
                <p>&copy; @DateTime.Now.Year - Mi aplicación ASP.NET</p>
            </footer>
        </div>*@
    <div class="container body-content" style="transform:scale(0.9, 1); height: 100vh; margin-top:46px">
        @RenderBody()
        <hr />

        @*<footer class="footer-estilos">
            <p>&copy; @DateTime.Now.Year - FunXgames copyright.</p>
        </footer>*@
    </div>


    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
